* {
 font-family:Arial, Helvetica, sans-serif;
 margin:0; padding:0; outline:none;
}

body {
 margin:0; 
 padding:0; 
 background:#404040; 
 cursor:default;
 font-size:62.5%;
}

a {
 text-decoration:none; 
 outline:none; 
 color:#3db2d5;
}

a:hover, a:active {outline:none; color:#404040;}

h1, h2, h3, h4, h5 {font-weight:normal;}

form, fieldset, legend {margin:0; padding:0;}

li {list-style:none;}

img {border:0 none; float:left;}

fieldset {border:0 none;}
legend {display:none;}

p
{
color:#333333;
}



/*---------------------------------------------------------------------------
ID's
---------------------------------------------------------------------------*/

#divContainer {width:980px; margin:0 auto;}

#divSurround {
 width:100%; 
 background:#fff url(/images/images/bg.jpg) repeat-x 0 0;
 padding-bottom:10px;
}

#divWrapperTop
{
width:980px;
height:14px;
background-image:url(/images/images/210908-top.gif);
background-repeat:no-repeat;
float:left;
margin-top:7px;
}

#divWrapper {
 width:980px;
 margin:0px 0 10px 0;
 padding:0px 0 0 0;
 background:transparent url(/images/images/210908-middle.gif);
 background-repeat:repeat-y;
 float:left;
}

#divWrapperContent {
 width:980px;
 padding:0 0 14px 0;
 background:transparent url(/images/images/210908-bottom.gif) no-repeat 100% 100%;
}

#divTabbedContent {width:980px; clear:both;}

/*---------------------------------------------------------------------------
Classes
---------------------------------------------------------------------------*/

.hide {display:none;}
.clear {clear:both;}

/*---------------------------------------------------------------------------
Tabbed Posts
---------------------------------------------------------------------------*/

#divTabPosts {
 width:315px; 
 float:left; 
 margin:0 0 0 0px; 
 display:inline;
}

#divTabPosts .ulTabs {
 margin:0; 
 padding:0; 
 float:left;
}

#divTabPosts .ulTabs li {float:left;}

#divTabPosts .divTabWrapper {
 width:285px;
 height:171px;
 padding:3px 15px 0 15px;
 background:#555 url(/images/images/tab-posts-wrapper.gif) no-repeat 0 0;
 float:left;
}

#divTabPosts .divTabContent {
 width:245px;
 height:104px;
 padding:20px 20px 19px 20px;
 float:left;
}

/*---------------------------------------------------------------------------
Twitter New JB 191009
---------------------------------------------------------------------------*/


div.tweet
{
width:560px;
background-image:url(/images/images/twitter.jpg);
background-repeat:no-repeat;
background-position:0 10px;
padding:0px 10px 10px 150px;
margin-bottom:10px;
height:140px;
}


/*---------------------------------------------------------------------------
Tabbed Photos
---------------------------------------------------------------------------*/

#divTabPhotos {
 width:634px;  
 margin:0 0px 0 0; 
 display:inline;
 float:right;
}

#divTabPhotos .ulTabs {
 margin:0; 
 padding:0; 
 float:right;
}

#divTabPhotos .ulTabs li {float:left;}

#divTabPhotos .divTabWrapper {
 width:604px;
 height:159px;
 padding:15px 15px 0 15px;
 background:#555 url(/images/images/tab-photos-wrapper.gif) no-repeat 0 0;
 position:relative;
 float:right;
}

#divTabPhotos .divTabContent {
 width:564px;
 height:104px;
 padding:20px;
 float:left;
}

/*---------------------------------------------------------------------------
Generic Tabs
---------------------------------------------------------------------------*/

/*General Tabs*/
.ulTabs li a {
 padding:6px 15px;
 font-size:1.2em;
 background:#1a6a81 url(/images/images/tabbed-navigation-a.gif) repeat-x 0 0;
 margin:0 1px 0 0;
 color:#fff !important;
 outline:none;
 float:left;
}

.ulTabs li a span.rss {
 padding-left:20px; 
 background:transparent url(/images/images/icon-rss.png) no-repeat 0 50% !important;
 background:transparent url(/images/images/icon-rss.gif) no-repeat 0 50%; /*I.E 6 Alternative*/
}

.ulTabs li a:hover span.rss {background:transparent url(/images/images/icon-rss-hover.gif) no-repeat 0 50%;}
.ulTabs li a.active span.rss,
.ulTabs li a.active:hover span.rss {background:transparent url(/images/images/icon-rss-active.gif) no-repeat 0 50%;}

.ulTabs li a:hover,
.ulTabs li.first a:hover {background-color:#474747; background-position:0 -70px;}

.ulTabs li a.active,
.ulTabs li a.active:hover,
.ulTabs li.first a.active,
.ulTabs li.first a.active:hover {
 background-color:#303030; 
 background-position:0 -140px; 
 border-bottom:1px solid #303030;
 cursor:default;
}

/*First Tab*/
.ulTabs li.first a {background:#1a6a81 url(/images/images/tabbed-navigation-first-a.gif) repeat-x 0 0;}
.ulTabs li.first a:hover {background-colour:#474747; background-position:0 -70px;}

.ulTabs li.first a.active, 
.ulTabs li.first a.active:hover {background-colour:#303030; background-position:0 -140px;}

/*Last Tab*/
.ulTabs li.last a {background:#1a6a81 url(/images/images/tabbed-navigation-last-a.gif) repeat-x 100% 0; margin:0;}
.ulTabs li.last a:hover {background-colour:#474747; background-position:100% -70px;}

.ulTabs li.last a.active,
.ulTabs li.last a.active:hover {background-colour:#303030; background-position:100% -140px;}

/*---------------------------------------------------------------------------
Search Form
---------------------------------------------------------------------------*/

#divsearch
{
font-size:12px;
}

#divsearch label
{
display:none;
}

#divsearch input
{
width:198px;
padding:3px;
margin-top:5px;
margin-bottom:5px;
}

#divsearch input.autowidth
{
width:14px;
margin:0px;
padding:0px;
}

#search p {
 background:transparent url(/images/images/p-search.gif) no-repeat 0 0;

}

#divsearch button {
width:58px;
height:27px;
margin:0; padding:0;
border:0 none;
text-indent:-9999px;
background:transparent url(/images/images/btn-go-2.gif) no-repeat 0 0;
cursor:pointer;
display:inline;
float:right;
margin-bottom:3px;
margin-left:3px;
}

#divsearch table
{
border-collapse:collapse;
width:auto;
padding-bottom:5px;
}

/*
#divsearch button:hover
{
background-position:0 -27px;
}
*/

/*---------------------------------------------------------------------------
Navigation
---------------------------------------------------------------------------*/

#divNavigationBar {
 width:980px; 
 height:44px; 
 background:#2e2e2e url(/images/images/div-navigation.gif) no-repeat 0 0; 
 float:left;
}

#divNavigationBar ul {
 margin:0; 
 padding:0; 
 float:left;
}

#divNavigationBar ul li { 
 background:transparent url(/images/images/div-navigation-a-divider.gif) no-repeat 100% 0;
 padding-right:2px;
 float:left;
}

#divNavigationBar ul li.last {background:none;}

/*Standard*/
#divNavigationBar ul li a {
 font-size:1.2em;
 font-weight:bold;
 padding:0 20px;
 line-height:42px;
 height:44px;
 color:#fff;
 float:left; 
}

/*Hover*/
#divNavigationBar ul li a:hover {background:transparent url(/images/images/a-navigation-over.gif) no-repeat 0 0; color:#828282;}
#divNavigationBar ul li.first a:hover {background:transparent url(/images/images/a-navigation-first-over.gif) no-repeat 0 0;}

/*Active*/
#divNavigationBar ul li a.active,
#divNavigationBar ul li a.active:hover {
 background:transparent url(/images/images/a-navigation-over.gif) no-repeat 0 0; 
 color:#2eccfc;
}

#divNavigationBar ul li.first a.active,
#divNavigationBar ul li.first a.active:hover {
 background:transparent url(/images/images/a-navigation-first-over.gif) no-repeat 0 0; 
 color:#2eccfc;
}

#divNavigationBar div.facebook
{
float:right;
padding-right:10px;
}

#divNavigationBar div.facebook li
{
background-image:none;
margin:11px 0px 0px 20px;
}

#divNavigationBar div.facebook li a
{
padding:0px;	
}

#divNavigationBar div.facebook li a:hover
{
background-image:none;	}

/*---------------------------------------------------------------------------
Footer
---------------------------------------------------------------------------*/

#divFooter {
 width:100%; 
 background:transparent url(/images/images/div-footer.gif) repeat-x 0 0;
 padding:0 0 20px 0;
overflow:hidden;
}

#divFooter ul {width:940px; padding:20px 20px 0 20px; margin:0 auto;}

*html #divFooter ul{padding:0px 20px 6px 20px;}
 *:first-child+html #divFooter ul{padding:0px 20px 6px 20px;}


#divFooter ul li {font-size:1.1em; color:#6d6d6d; float:left;}
#divFooter ul li.copyright {margin:7px 0 0 0; float:left; clear:both;}

#divFooter ul li a {color:#8d8d8d;}
#divFooter ul li a:hover {color:#fff;}

#divFooter h3 {width:940px; padding:20px 0px 10px 0px; margin:0 auto;}


/*---------------------------------------------------------------------------
Sub Navigation
---------------------------------------------------------------------------*/

#divSubNavigation {width:209px;}

#divSubNavigation h3 {
 width:189px;
 height:36px;
 font-size:1.2em;
 font-weight:bold;
 line-height:36px;
 padding:0 10px;
 margin:0 0 2px 0;
 background:#1a6a81 url(/images/images/h3-subnavigation-a.gif) no-repeat 0 -74px;
 outline:none;
 color:#fff;
 display:block; 
 float:left;
}

#divSubNavigation h3 a:hover {background-position:0 -37px;}
#divSubNavigation h3 a.active,
#divSubNavigation h3 a.active:hover {background-color:#666; background-position:0 -74px; cursor:default;}

#divSubNavigation ul {
 width:209px;
 margin:0 0 5px 0;
 padding:18px 0 0 0;
 background:#e9e9e9 url(/images/images/sub-navigation-top.gif) no-repeat 0 0;
 float:left;
}

#divSubNavigation ul.wordpress {
 margin:0 0 0px 0;
}

#divSubNavigation ul.wordpress ul
{
background-image:none;
padding:0px;
margin-left:20px;
width:189px;
}



#divSubNavigation div.listbottom
{
background-image:url(/images/images/sub-navigation-bottom.gif);
background-repeat:no-repeat;
width:209px;
height:15px;
float:left;
display:block;
margin-bottom:5px;
}

#divSubNavigation ul li.last {background:#e9e9e9 url(/images/images/sub-navigation-bottom.gif) no-repeat 100% 100%; padding:0 0 18px 0;}

#divSubNavigation ul li {
 width:209px;
 list-style:none;
 margin:0;
 clear:both;
 float:left;

}

#divSubNavigation ul.wordpress ul li
{
width:189px;
}

#divSubNavigation ul li a {
 width:171px;
 font-size:1.2em;
 padding:4px 0 0 26px;
 margin:0 3px; 
 display:inline;
 color:#000; 
 background:transparent url(/images/images/a-sub-a.gif) no-repeat 0 0;
 float:left;
  margin-bottom:3px;
}

#divSubNavigation ul.wordpress ul li a
{
width:139px;
}

#divSubNavigation ul li a:hover {color:#a2a5a4;} 

#divSubNavigation ul li a.selected,
#divSubNavigation ul li a.selected:hover {
 background:transparent url(/images/images/a-sub-active.gif) no-repeat 0 0; 
 cursor:default;
 color:#fff; 
} 

/*---------------------------------------------------------------------------
Google Adverts
---------------------------------------------------------------------------*/

#divGoogleAdverts {
 width:972px;
 margin:10px 0;
 padding:14px 4px;
}

.divGoogleAdverts {width:720px; margin-left:126px;}


/*---------------------------------------------------------------------------
Features
---------------------------------------------------------------------------*/

#ulFeatures {padding:10px 0 0 0; float:left;}

#ulFeatures li {float:left; clear:both;}
#ulFeatures li.last {margin:10px 0 0 0;}

#ulFeatures li a {
 width:270px;
 height:86px;
 display:block;
 text-indent:-9999px;
 float:left;
}

#ulFeatures li a.aPhotographers {background:transparent url(/images/images/a-photographers.gif) no-repeat 0 0;}
#ulFeatures li a.aDownloaders {background:transparent url(/images/images/a-members.gif) no-repeat 0 0;}

#ulFeatures li a:hover {background-position:0 -86px;}

/*---------------------------------------------------------------------------
Image Previews
---------------------------------------------------------------------------*/

#divImagePreviews {  
 height:198px;
 padding:13px; 
 margin:0;
 background:transparent url(/images/images/div-imagepreview.gif) no-repeat 50% 50%;
 float:left;
}

#divImagePreviews.halloween
{
height:224px;
padding:0px;
background-image:none;

}

#divImagePreviews.pro
{
height:300px;
padding:0px;
background-image:none;

}

#divImagePreviews ul {
 width:243px;
 margin:0; 
 padding:0;
 float:left;
}

#divImagePreviews ul li {margin:1px; display:inline; float:left;}

#divImagePreviews ul li a {
 width:73px; 
 height:58px;
 border:3px solid #fff;
 display:block;
 float:left;
}

#divImagePreviews ul li a:hover {border-color:#2eccfc;}

/*---------------------------------------------------------------------------
Columns
---------------------------------------------------------------------------*/

#divColumnLeft { 
 width:209px;
 margin-left:12px;
 display:inline;
 float:left;
}

#divColumnMiddle { 
 width:269px; 
 margin-left:10px; 
 display:inline;
 float:left;
}

#divColumnRight { 
 width:454px; 
 margin:0 13px 0 0;
 display:inline;
 float:right;
}

#divColumnRight h1{ 
font-size:1.6em;
font-weight:bold;
color:#2eccfc;
}

#divColumnRight h2{ 
font-size:1.3em;
color:#333333;
font-weight:bold;
padding-top:10px !important;
padding-bottom:0px !important;
}

#divColumnRight p{ 
padding-top:0px !important;
font-size:1.2em;
line-height:1.2em;
}


#divColumnMiddleInternal { 
 width:728px; 
 margin-left:16px; 
 display:inline;
 float:left;
}

#divColumnMiddleInternal.fullwidth
{
width:100%;	
}

#divColumnMiddleInternal img
{
float:none;
}

#divColumnMiddleInternal td, #divColumnMiddleInternal th
{
font-size:1.2em;
text-align:left;
font-weight:normal;
}

#divColumnMiddleInternal h1
{
font-size:2em;
}

#divColumnMiddleInternal ul, #divColumnMiddleInternal ol
{
margin-top:20px;
}

#divColumnMiddleInternal li.view-photog-images
{
width:166px;
padding-top:5px;
height:215px;
display:inline;
float:left;
text-align:center;
font-size:1.2em;
border:#CCCCCC 1px solid;
margin:0px 12px 12px 0px;
}

#divColumnMiddleInternal li.view-photog-images:hover
{
border:#2eccfc 1px solid;
}

#divColumnMiddleInternal li.sub-cat-images
{
width:166px;
padding-top:5px;
height:160px;
display:inline;
float:left;
text-align:center;
font-size:1.2em;
border:#CCCCCC 1px solid;
margin:0px 12px 12px 0px;
}

#divColumnMiddleInternal li.sub-cat-images:hover
{
border:#2eccfc 1px solid;
}


/*---------------------------------------------------------------------------
Main Photos
---------------------------------------------------------------------------*/

#divMainPhotos { 
 width:454px; 
 height:267px; 
 background:#ddd; 
 padding:0;
 margin:0 0 10px 0;
 float:left;
}

/*---------------------------------------------------------------------------
Content
---------------------------------------------------------------------------*/

#divContent {
 width:414px;
 padding:8px 20px 0px 20px; 
 float:left; 
}

#divContent h2 {
 width:414px;
 background:#fff; 
 margin:0; padding:0;
 float:left; 
}

#divContent p {  
 padding:15px 0 0 0; margin:0;
 float:left;
}


#divContentnew {
 width:688px;
 padding:8px 20px 0px 20px; 
 float:left; 
}

#divContentnew h2 {
 width:414px;
 background:#fff; 
 margin:0; padding:0;
 float:left; 
}

#divContentnew p {  
 padding:15px 0 0 0; margin:0;
 float:left;
}


/*---------------------------------------------------------------------------
Blog Posts
---------------------------------------------------------------------------*/

dt {
 font-size:1.6em; 
 padding:0 0 0 15px; 
 background:transparent url(/images/images/icon-dt.gif) no-repeat 0 50%; 
}

dd {
 font-size:1.1em; 
 color:#404040; 
 padding:10px 0;
}

a.aReadMore {
 width:98px;
 height:25px;
 margin:0; 
 padding:0;
 display:block;
 text-indent:-9999px;
 cursor:pointer;
 background:transparent url(/images/images/a-readmore.gif) no-repeat 0 0;
 float:right;
}

a.aReadMore:hover {background-position:0 -25px;}

/*---------------------------------------------------------------------------
Courousal of Photos
---------------------------------------------------------------------------*/

.divCarousel-1 li,
.divCarousel-2 li,
.divCarousel-3 li {
 width:125px; 
 height:94px; 
 margin:0 3px;
 display:inline;
 border:5px solid #fff;
 float:left;
}

.divCarousel-1 li img,
.divCarousel-2 li img,
.divCarousel-3 li img {float:left;}

/*---------------------------------------------------------------------------
Header
---------------------------------------------------------------------------*/

#divHeader {width:200px; height:94px; float:left;}

#divQuickLinks {width:352px; height:96px; float:right; margin-top:10px; background-image:url(/images/images/quick-links-bg.jpg); background-repeat:no-repeat;}



#divQuickLinks h4
{
color:#ffffff;
font-size:1.2em;
padding-left:15px;
padding-top:5px;
font-weight:bold;
}


#divQuickLinks table
{
margin-left:12px;
}

#divQuickLinks td
{
font-size:1.2em;
}

#divQuickLinks a
{
color:#2eccfc;
text-decoration:none;
}


#aBrand {
 width:522px; 
 height:70px; 
 margin:19px 0 0 0px;
 display:inline;
 text-indent:-9999px;
 background:transparent url(/images/images/free-photos.jpg) no-repeat 0 0; 
 float:left;
}


/*---------------------------------------------------------------------------
JAMES BARKER EXTRAS
---------------------------------------------------------------------------*/


div.google-main-internal
{
clear:both;
width:728px;
margin-bottom:5px;
}

#breadcrumbs
{
width:728px;
padding-top:10px;
margin-bottom:10px;
}

#breadcrumbs p
{
font-size:1.2em;
}

#breadcrumbs a
{
color:#2eccfc;
}

#breadcrumbs img
{
float:none;
}

#image-container
{
float:left;
width:420px;
margin-bottom:20px;
}

#image-container img
{
float:none;
}

#image-container h1
{
padding:4px 5px 0px 5px;
font-size:2em;
font-weight:bold;
}

#image-container p
{
padding:0px 0px 5px 5px;
font-size:1.2em;
}

#image
{
width:420px;
background-color:#e9e9e9;
background-image:url(/images/images/image-bg.gif);
background-repeat:no-repeat;
text-align:center;
padding-top:12px;
}

#image-bottom
{
width:420px;
background-image:url(/images/images/image-bg-bottom.gif);
height:12px;
}

#image-details
{
width:295px;
float:right;
background-image:none;
background-color:#FFF;
margin-bottom:20px;
}

#image-details-bottom
{
width:295px;
height:12px;
background-image:none;
background-repeat:no-repeat;
}

#image-details p
{
font-size:1.2em;
color:#333333;
padding-bottom:5px;
}

#image-details ul
{
margin-left:0px;
margin-bottom:10px;
}

#image-details li
{
font-size:1.2em;
list-style-type:none;
margin-bottom:2px;
}

#image-details li.greyed-out
{
color:#999999;
}

#image-details a
{
text-decoration:none;
color:#333333;
}

img.icons
{
margin-bottom:-4px;
padding-right:5px;
}

#image-options
{
margin-top:12px;
background-color:#ffffff;
width:265px;
padding:5px;
margin-left:10px;
}

#image-options ul
{
margin:0px;
}

div.size-image
{
padding-bottom:10px;
margin-top:0px;
background-color:#ffffff;
width:295px;
padding:0px;
margin-left:0px;
}

div.size-image table
{
width:100%;
margin-left:-2px;
}

div.size-image td, div.size-image th
{
padding-bottom:3px;
}

div.size-image th
{
font-weight:bold !important;	
}

div.size-image td a, div.size-image p a
{
color:#2eccfc !important;	
}

div.size-image td a:hover, div.size-image p a:hover
{
color:#404040 !important;	
}

#gallerysearchwrapper td.inputwidth
{
width:200px;
}

#gallerysortwrapper td.inputwidth
{
width:200px;
}

#gallerysearchwrapper td.gobutton
{
padding-left:10px;
}

#gallerysortwrapper td.gobutton
{
padding-left:10px;
}

#gallerypagenav
{
clear:both;
}

#gallerypagenav
{
font-size:1.2em;
}

#gallerypagenav select.pagechange
{
width:44px;
}

#rssfeed
{
margin-top:10px;
margin-bottom:10px;
}

#photographer-signup-form
{
min-height:290px;
}

#freedownloadleft
{
float:left; width:420px; margin-bottom:20px;
}

#photographer-signup-form table, #freedownloadleft table
{
margin-top:20px;
}

#photographer-signup-form td, #freedownloadleft td
{
padding-bottom:5px;
padding-right:10px;
font-size:1.3em;
}

#photographer-signup-form ul, #freedownloadleft ul, #contributor-list ul, #contributor-edit ul
{
margin-left:30px;
}

#photographer-signup-form ol, #freedownloadleft ol, #contributor-list ol, #contributor-edit ol
{
margin-left:30px;
margin-top:20px;
}

#photographer-signup-form li, #freedownloadleft li, #contributor-list li, #contributor-edit li
{
font-size:1.3em;
line-height:1.6em;
list-style-type:disc;
}

#photographer-signup-form ol li, #freedownloadleft ol li, #contributor-list ol li, #contributor-edit ol li
{
font-size:1.3em;
line-height:1.6em;
list-style-type:decimal;
}

#photographer-signup-form h2, #freedownloadleft h2, #contributor-list h2, #contributor-edit h2
{
padding-top:24px;
font-weight:bold;
font-size:1.6em;
}

#photographer-signup-form h3, #freedownloadleft h3, #contributor-list h3, #contributor-edit h3
{
margin-top:10px;
font-weight:bold;
font-size:1.4em;
}

#photographer-signup-form p, #freedownloadleft p, #contributor-list p, #contributor-edit p
{
font-size:1.3em;
line-height:1.6em;
padding-top:10px;
}

#photographer-signup-form textarea, #freedownloadleft textarea
{
font-size:1em;
width:200px;
}

#photographer-signup-form input, #freedownloadleft input
{
width:200px;
}

#photographer-signup-form input.button, #freedownloadleft input.button
{
width:70px;
}

#photographer-signup-form input.cbox, #freedownloadleft input.cbox
{
width:12px;
margin-right:5px;
}

#photographer-signup-form select, #freedownloadleft select
{
width:204px;
}

#gallery-page
{
min-height:277px;
padding-bottom:20px;
}

#gallery-page p
{
font-size:1.3em;
line-height:1.6em;
padding-top:10px;
padding-bottom:10px;
}

#gallery-page h1
{
font-size:2em;
padding-bottom:5px;
}

#gallery-page h2
{
padding-top:24px;
font-weight:bold;
font-size:1.6em;
}

div.noresultstext
{
	
}

div.noresultstext p
{padding-bottom:0px;margin-bottom:0px;margin-top:-20px;}

div.noresultstext ul
{margin-top:0px !important;padding-top:0px !important;padding-bottom:10px !important;margin-left:30px;}

div.noresultstext li
{
font-size:1.2em;
list-style-type:disc;
}

#standard-page
{
min-height:290px;
}

#standard-page table
{
width:600px;
margin:20px auto;
}

#standard-page tr
{
background-color:#2eccfc;
}

#standard-page tr.row1
{
background-color:#DDEEEE;
}

#standard-page tr.row2
{
background-color:#CCCCCC;
}

#standard-page th
{
font-size:1.3em;
font-weight:bold;
text-align:left;
padding:5px;
color:#FFFFFF;
}

#standard-page td
{
font-size:1.3em;
text-align:left;
padding:5px;
}

#standard-page h2
{
padding-top:24px;
font-weight:bold;
font-size:1.6em;
}

#standard-page h3
{
margin-top:10px;
font-weight:bold;
font-size:1.4em;
}

#standard-page h4
{
margin-top:10px;
font-weight:bold;
font-size:1.2em;
}

#standard-page p
{
font-size:1.3em;
line-height:1.6em;
padding-top:10px;
}

#standard-page code
{
font-size:110%;
padding:8px;
font-family:"Times New Roman", Times, serif;
border:#999999 1px dashed;
}

#standard-page ul, #standard-page ol
{
margin-left:30px;
}

#standard-page ul ul
{
margin-top:0px;
}

#standard-page li
{
font-size:1.3em;
line-height:1.6em;
list-style-type:disc;
}

#standard-page ol li
{
list-style-type:decimal;	
}

#standard-page ul ul li
{
font-size:100%;
}

div.padded-bottom
{
padding-bottom:20px;
}

#photographer-list h1
{
font-size:2em;
padding-bottom:0px;
}

#photographer-list h2
{
font-weight:bold;
padding-top:10px;
font-size:1.6em;
clear:both;
}

#photographer-list ul
{
margin-top:5px;
padding-top:0px;
}

#photographer-list li
{
font-size:1.2em;
display:inline;
width:220px;
float:left;
border:#CCCCCC 1px solid;
padding:5px;
margin-left:5px;
margin-right:5px;
margin-bottom:10px;
}


#lightbox-menu
{
width:410px; float:left;
}

#lightbox-images
{
width:300px;
float:right;
}

#lightbox-images h2
{
padding-top:5px;
}

#lightbox-images ul
{
margin-left:0px;
}

#lightbox-images li
{
list-style-type:none;
text-align:center;
border:#CCCCCC 1px solid;
padding:5px;
}



#cart-page
{
min-height:290px;
}

#cart-page table
{

}


#cart-page th
{
font-size:13px;
font-weight:bold;
text-align:left;
padding:5px;
color:#FFFFFF;
border:#CCCCCC 1px solid;
}

#cart-page td
{
font-size:13px;
text-align:left;
padding:5px;
border:#CCCCCC 1px solid;
}

#cart-page h2
{
padding-top:24px;
font-weight:bold;
font-size:1.6em;
}

#cart-page h3
{
margin-top:10px;
font-weight:bold;
font-size:1.4em;
}

#cart-page p
{
font-size:1.3em;
line-height:1.6em;
padding-top:10px;
}

#cart-page ul,ol
{
margin-left:30px;
margin-bottom:30px;
}

#cart-page ol li
{
font-size:1.3em;
line-height:1.6em;
list-style-type:decimal;
}


div.photo-sales table
{
width:600px;
margin:20px auto;
}

div.freedownloads table
{
width:100%;
}

div.photo-sales th
{
font-size:1.3em;
font-weight:bold;
text-align:left;
padding:5px;
color:#FFFFFF;
background-color:#2eccfc;
}

div.photo-sales td
{
font-size:1.3em;
text-align:left;
padding:5px;
background-color:#DDEEEE;
}

div.photo-sales li
{
font-size:1em !important;	
}

p.wp-date
{
font-weight:bold;
}


div.checkout
{
width:728px;
margin-top:10px;
padding-bottom:20px;
padding-top:10px;
border-bottom:#CCCCCC 1px solid;
}

div.checkoutimage
{
width:500px;
float:left;
}

div.checkouttext
{
width:200px;
float:right;
}

div.rftext
{
margin-bottom:7px;
text-align:justify;
word-wrap:break-word;
}


div.reportform
{}

div.errori p, div.errori li
{color:#F00 !important;}

div.reportform td
{
width:50% !important;
}

div.reportform input, div.reportform textarea
{
width:100% !important;
padding: 3px;
}

div.reportform textarea
{
height:150px;
}

div.reportform input.auto
{
width:auto !important;
}


div.desc
{
padding-top:10px;
}

div.desc p
{
padding:0px 0px 5px 0px !important;
line-height:1.2em !important;
}

div.desc ul
{
margin-top:0px !important;	
}

div.desc li
{
font-size:1.3em;
line-height:1.2em !important;
}

div.desc h2
{
padding:5px 0px 0px 0px !important;
font-size:1.4em !important;
}

table.terms
{width:100% !important;}

table.terms td
{background-color:#ffffff; border:#2eccfc 1px solid;}


/* For pagination of download-history.php  */
div.pagination {width:95%;}
div.pagination ul {margin-left:0px !important;padding-left:0px !important;}
div.pagination li {display:inline-block; margin-right:8px; font-size:16px !important;}


::-webkit-validation-bubble {
	font-weight: 200;
}
::-webkit-validation-bubble-arrow {
 border: 1px solid #E6C700;
 background: #FAF1B4;
 margin-bottom:6px;
 padding: 2px;
}
::-webkit-validation-bubble-message {
 border: 1px solid #E6C700;
 background: #FAF1B4;
 padding: 0.5em 1em;
 margin-top: 3px;
}
/*
.error {
    margin:5px;
    padding: 5px;
    position: relative;
}
.error:after {
    content: "";
    position: absolute;
   top: 100%;
   left: 20px;
   border-top: 5px solid blue;
   border-top-color: inherit;
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
}*/

label.error {
    background: none repeat scroll 0 0 #EE0101;
    border: 2px solid #DDDDDD;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 6px #000000;
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 11px;
    padding: 4px 10px;
    width: 150px;
}

div.home-images
{
padding:10px 0px 20px 50px;
}

div.home-images h2
{
font-size:2em;
padding-bottom:10px;
}


div.home-images li
{
width:166px;
padding-top:5px;
height:200px;
display:inline;
float:left;
text-align:center;
font-size:1.2em;
border:#CCCCCC 1px solid;
margin:0px 12px 12px 0px;
}

div.home-images li img
{
float:none;	
}

div.home-images li:hover
{
border:#2eccfc 1px solid;
}

#contributor-list td, #contributor-list th
{
padding:5px;
border:#CCC 1px dotted;	
}

#contributor-list th
{
font-weight:bold;
}

#contributor-list table
{
width:950px;
margin:10px 0px 10px 0px;
}

#contributor-list td p, #contributor-list td li
{
font-size:1em;
}

#contributor-list td p, #contributor-list td ul
{
margin-bottom:10px;
}

#contributor-list, #contributor-edit
{
min-height:400px;
	
}

#contributor-edit td, #contributor-edit th
{
padding:5px;
border:#CCC 1px dotted;
font-size:12px !important;
}

#contributor-edit th
{
font-weight:bold;
}

#contributor-edit table
{
margin:10px 0px 10px 0px;
}

table.tablewithintable td
{
border:none !important;
padding:0px !important;	
}

div.contactform input, div.contactform select,div.contactform textarea,div.contactform option
{
padding:5px;
width:300px !important;
}

div.contactform input.radio
{
width:auto !important;	
}

div.contactform span.textwrap
{
font-size:1.3em;	
}

div.contactform textarea
{
height:100px;
font-size:1.3em !important;
}

div.contactform .error
{
color:#F00;	
}

div.contactform input.cfbutton
{
margin-top:10px;
width:auto !important;
}